.sb-chat {
  right: 0px!important;
}

.sb-chat-btn {
  width: 48px!important;
  height: 48px!important;
}

.sb-chat-btn img {
  width: 48px!important;
  height: 48px!important;
}


.sb-chat .sb-scroll-area .sb-header .sb-brand {
  padding-top: 5px!important;
}
.sb-chat .sb-scroll-area .sb-header .sb-brand img {
  height: 70px!important;
  max-height: 70px!important;
}

.sb-icon-close.sb-dashboard-btn {display:none!important;}

#helpdesk-switch {
    position: fixed;
    z-index: 1040;
    right: 0px;
    top: 45vh;
    writing-mode: sideways-lr;
    border-top-left-radius: 1rem;
    border-bottom-left-radius: 1rem;
    font-size: 0.85rem;
    box-shadow: 1px 5px 10px 0px rgba(0,0,0,0.25);    
}
#helpdesk-switch:hover {cursor: pointer;}

#helpdesk{
    position: fixed;
    z-index: 1050;
    width: 360px;
    right: -360px;
    bottom: 100px;
    background-color: #F2F2A0;
    padding: 1rem;
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
    font-size: 0.85rem;
    box-shadow: 1px 5px 10px 0px rgba(0,0,0,0.25);
    transition: all 0.5s ease-out;
}

#helpdesk.visible{
    right: 0px;
}

.hd-content-close {height: 32px;width: 32px; background-image: url("../Icons/icon-close.svg");}



#helpdesk .hd-supportboard:hover {cursor: pointer;}
#helpdesk .hd-text {
    padding-left: 1rem;
}
#helpdesk a {
    text-decoration: none!important;
}